@charset "UTF-8";
/********************************************************************************/
/**                Début définition tailles pour icônes SVG                    **/
/********************************************************************************/
/********************************************************************************/
/**                Fin définition tailles pour icônes SVG                      **/
/********************************************************************************/
/**
 * Permet de générer le css dédié au positionnement d'une icone svg par rapport à un texte.
 *
 * @param {string} $size     La taille de l'icône.
 * @param {string} $distance La distance entre l'icône et le texte.
 */
/**
 * Permet de générer le css dédié au positionnement d'une icone svg dans un élément vide.
 *
 * @param {string}  $size         La taille de l'icône.
 * @param {boolean} $force-styles Permet de forcer les styles avec un !important pour le cas du responsive.
 */
/**
 * Permet de générer le css dédié au positionnement d'une icone svg par rapport à un bouton.
 *
 * @param {string} $size           La taille de l'icône.
 * @param {string} $padding-button Le padding du bouton.
 * @param {string} $distance       La distance entre l'icône et le texte.
 */
/**
 * Permet de générer le css dédié au positionnement d'une icone svg dans un bouton vide.
 *
 * @param {string}  $size           La taille de l'icône.
 * @param {string}  $padding-button Le padding du bouton.
 * @param {boolean} $force-styles   Permet de forcer les styles avec un !important pour le cas du responsive.
 */
/**
 * Permet de placer l'image pour l'hover.
 * On active en même temps la classe permettant de supprimer le hover.
 *
 * @param {string} $url L'url de l'image pour hover.
 */
/**
 * Permet d'ajouter les classes de config.
 */
/**
 * Clearing floats
 */
@-webkit-keyframes animation-input-added {
  from {
    transform: translateY(calc(-100% + 14px)); }
  to {
    transform: translateY(0); } }

@-moz-keyframes animation-input-added {
  from {
    transform: translateY(calc(-100% + 14px)); }
  to {
    transform: translateY(0); } }

@-ms-keyframes animation-input-added {
  from {
    transform: translateY(calc(-100% + 14px)); }
  to {
    transform: translateY(0); } }

@-o-keyframes animation-input-added {
  from {
    transform: translateY(calc(-100% + 14px)); }
  to {
    transform: translateY(0); } }

@keyframes animation-input-added {
  from {
    transform: translateY(calc(-100% + 14px)); }
  to {
    transform: translateY(0); } }

.search-filters-block {
  border-bottom: none;
  padding-top: 0;
  padding-bottom: 0; }
  .search-filters-block > .collapse-top {
    margin-top: 0;
    margin-right: -14px;
    margin-bottom: 0;
    margin-left: -14px;
    padding: 1em; }
    .search-filters-block > .collapse-top.with-border-bottom {
      border-bottom: 1px solid #cdcdcd; }
    .search-filters-block > .collapse-top:first-of-type {
      border-top-left-radius: 3px;
      border-top-right-radius: 3px; }
    .search-filters-block > .collapse-top:last-of-type {
      border-bottom-left-radius: 3px;
      border-bottom-right-radius: 3px; }
    .search-filters-block > .collapse-top.search-filter-title h2 {
      margin: 0; }
  .search-filters-block .search-summary:not(.read-only) {
    padding-bottom: 0; }
  .search-filters-block .search-summary .update-criterias {
    margin-top: 14px; }
  .search-filters-block .search-summary .link-new-search {
    margin-bottom: 14px !important; }
  @media all and (max-width: 899px) {
    .search-filters-block .search-summary {
      display: none; } }
  .search-filters-block .search-filter-block {
    position: relative; }
    .search-filters-block .search-filter-block label {
      line-height: 18px; }
    .search-filters-block .search-filter-block .a-tooltip-premium {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0; }
    .search-filters-block .search-filter-block > h3 {
      display: block; }
      .search-filters-block .search-filter-block > h3 .refresh {
        margin-right: 7px; }
    .search-filters-block .search-filter-block .refresh {
      cursor: pointer; }
    .search-filters-block .search-filter-block .reset-filter-right {
      display: flex;
      align-items: center;
      margin-bottom: 14px; }
      .search-filters-block .search-filter-block .reset-filter-right input {
        margin: 0; }
      .search-filters-block .search-filter-block .reset-filter-right .refresh {
        margin: 0 7px; }
    .search-filters-block .search-filter-block .filter-option input {
      margin: 0;
      vertical-align: middle; }
    .search-filters-block .search-filter-block .filter-option label {
      display: inline; }
    .search-filters-block .search-filter-block .filter-option + .filter-option {
      margin-top: 14px; }
    .search-filters-block .search-filter-block .search-filter-level {
      display: flex;
      align-items: center; }
      .search-filters-block .search-filter-block .search-filter-level input[type='checkbox'] {
        margin: 0; }
        .search-filters-block .search-filter-block .search-filter-level input[type='checkbox'] + div {
          display: flex;
          flex: 1;
          align-items: center;
          padding: 0 7px;
          min-height: 30px; }
          .search-filters-block .search-filter-block .search-filter-level input[type='checkbox'] + div .search-filter-level-title {
            flex: 3;
            margin: 0; }
          .search-filters-block .search-filter-block .search-filter-level input[type='checkbox'] + div .search-filter-level-count {
            flex: 1;
            margin-left: 7px;
            white-space: nowrap; }
            .search-filters-block .search-filter-block .search-filter-level input[type='checkbox'] + div .search-filter-level-count + span {
              margin-left: 7px; }
      .search-filters-block .search-filter-block .search-filter-level.has-children.root-level input[type='checkbox'] + div {
        cursor: pointer; }
        .search-filters-block .search-filter-block .search-filter-level.has-children.root-level input[type='checkbox'] + div .search-filter-level-title {
          color: #14705a; }
        .search-filters-block .search-filter-block .search-filter-level.has-children.root-level input[type='checkbox'] + div:hover {
          background-color: #c4eae1; }
        .search-filters-block .search-filter-block .search-filter-level.has-children.root-level input[type='checkbox'] + div > .svg-icon-arrow-filled-right-black {
          transition: transform 0.5s; }
      .search-filters-block .search-filter-block .search-filter-level.has-children.root-level + div {
        display: none; }
      .search-filters-block .search-filter-block .search-filter-level.has-children.root-level.opened > div > .svg-icon-arrow-filled-right-black {
        transform: rotate(90deg); }
      .search-filters-block .search-filter-block .search-filter-level.has-children.root-level.opened + div {
        display: block; }
      .search-filters-block .search-filter-block .search-filter-level.has-children + div {
        margin-left: 16px; }
    .search-filters-block .search-filter-block .filter-option-with-count {
      display: flex;
      align-items: center; }
      .search-filters-block .search-filter-block .filter-option-with-count label {
        flex: 1; }
    .search-filters-block .search-filter-block.opened > h3 {
      background-image: none;
      padding-right: 0; }
    .search-filters-block .search-filter-block.opened.disabled {
      background-color: #dddddd; }
    .search-filters-block .search-filter-block.opened .filter-summary {
      display: none; }
    .search-filters-block .search-filter-block.opened .show-for-summary {
      display: none !important; }
    .search-filters-block .search-filter-block.opened .filter-option.toggle-sub-option > input:not(:checked) ~ div {
      display: none; }
    .search-filters-block .search-filter-block.opened .filter-option.toggle-sub-option > input ~ div input {
      margin: 7px 0; }
    .search-filters-block .search-filter-block.opened .filter-option.toggle-sub-option .add-input-container input {
      -webkit-animation: animation-input-added 0.3s;
      -moz-animation: animation-input-added 0.3s;
      -ms-animation: animation-input-added 0.3s;
      -o-animation: animation-input-added 0.3s;
      animation: animation-input-added 0.3s; }
    .search-filters-block .search-filter-block.opened input[data-input-filter] + div {
      padding-right: 14px;
      max-height: 200px;
      overflow-y: scroll; }
    .search-filters-block .search-filter-block.closed {
      background-color: #efefef;
      cursor: pointer; }
      .search-filters-block .search-filter-block.closed:hover {
        background-color: #c4eae1; }
      .search-filters-block .search-filter-block.closed > h3 {
        margin-bottom: 0; }
        .search-filters-block .search-filter-block.closed > h3 [class*='svg-icon-premium-'],
        .search-filters-block .search-filter-block.closed > h3 .has-tip {
          display: none; }
        .search-filters-block .search-filter-block.closed > h3 + div:not(.show-filter-summary) {
          display: none; }
      .search-filters-block .search-filter-block.closed > .show-filter-summary {
        margin-top: 14px; }
        .search-filters-block .search-filter-block.closed > .show-filter-summary .hide-for-summary {
          display: none !important; }
        .search-filters-block .search-filter-block.closed > .show-filter-summary .filter-summary-sub1 {
          margin-left: 16px; }
        .search-filters-block .search-filter-block.closed > .show-filter-summary .filter-summary-sub2 {
          margin-left: 32px; }
        .search-filters-block .search-filter-block.closed > .show-filter-summary .filter-option {
          margin: 0; }
          .search-filters-block .search-filter-block.closed > .show-filter-summary .filter-option input,
          .search-filters-block .search-filter-block.closed > .show-filter-summary .filter-option label {
            display: none; }
          .search-filters-block .search-filter-block.closed > .show-filter-summary .filter-option input:checked {
            display: none; }
            .search-filters-block .search-filter-block.closed > .show-filter-summary .filter-option input:checked + label {
              display: inline;
              margin: 0; }
          .search-filters-block .search-filter-block.closed > .show-filter-summary .filter-option.filter-option-with-count div {
            display: none; }
          .search-filters-block .search-filter-block.closed > .show-filter-summary .filter-option.filter-option-with-count input:checked ~ div {
            display: block; }
        .search-filters-block .search-filter-block.closed > .show-filter-summary .search-filter-level:not(.checked) {
          display: none; }
          .search-filters-block .search-filter-block.closed > .show-filter-summary .search-filter-level:not(.checked).has-children + div {
            display: none; }
        .search-filters-block .search-filter-block.closed > .show-filter-summary .search-filter-level.checked input[type='checkbox'] {
          display: none; }
          .search-filters-block .search-filter-block.closed > .show-filter-summary .search-filter-level.checked input[type='checkbox'] + div {
            padding: 0;
            min-height: auto; }
            .search-filters-block .search-filter-block.closed > .show-filter-summary .search-filter-level.checked input[type='checkbox'] + div .search-filter-level-title {
              color: #222222;
              font-size: 1rem; }
            .search-filters-block .search-filter-block.closed > .show-filter-summary .search-filter-level.checked input[type='checkbox'] + div .svg-icon-s-8 {
              display: none; }
        .search-filters-block .search-filter-block.closed > .show-filter-summary .search-filter-level.checked.has-children + div {
          display: block; }
          .search-filters-block .search-filter-block.closed > .show-filter-summary .search-filter-level.checked.has-children + div > div:not(.checked.search-filter-level-children) {
            display: none; }
          .search-filters-block .search-filter-block.closed > .show-filter-summary .search-filter-level.checked.has-children + div > div label::before {
            content: '- '; }
      .search-filters-block .search-filter-block.closed > div:not(.show-filter-summary) .show-for-summary {
        display: none !important; }
      .search-filters-block .search-filter-block.closed .a-tooltip-premium {
        display: none; }
